Remove-plastic-support.patch
Remove-SOG-references.patch
Remove-FitsReaderSpi.patch
Remove-edu.jhu.htm-reference.patch
Fix-build.xml-for-use-outside-of-starjava.patch
Add-cds.tools.ExtApp.patch
Fix-Icon-path-in-jhall.jar.patch
Remove-references-to-xdoc-and-ttools.patch
Adjust-classpath-in-topcat-script.patch
Add-XSLT-sheets-for-conversion-of-the-xml-documentation-t.patch
Use-a-local-copy-of-the-XSLT-stylesheets-instead-of-xdoc.patch
Don-t-call-home-for-new-version-by-default.patch
Clearly-mark-this-version-as-Debian.patch
Remove-GBIN-references.patch
Make-CDF-optional.patch
Remove-MIRAGE-references.patch
Remove-references-to-SRB-and-MySpace.patch
Use-android-json.patch
